How to install vamp-plugin-sdk on Debian 9 (Stretch)